#299 closed enhancement (fixed)

define more posix signals

Reported by: Eric Norum Owned by: Joel Sherrill
Priority: lowest Milestone: 2
Component: tool/newlib Version: unknown
Severity: minor Keywords:
Cc: bugs@… Blocked By:
Blocking:

Description

Add signals to newlib's signal.h and modify RTEMS
psignal.c to reflect this.

Release:
RTEMS CVS

Environment:
All

Attachments (1)

pr.tgz (5.3 KB) - added by Eric Norum on Dec 3, 2006 at 1:31:13 PM.
pr.tgz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Nov 6, 2002 at 4:31:05 PM by Joel Sherrill

Status: assignedclosed

State-Changed-From-To: open->closed
State-Changed-Why: new RPMs built and tested. psignal.c mod committed.

Changed on Dec 3, 2006 at 1:31:13 PM by Eric Norum

Attachment: pr.tgz added

pr.tgz

comment:2 Changed on Oct 10, 2017 at 6:39:40 AM by Sebastian Huber

Component: patch - do not usetool/newlib
Note: See TracTickets for help on using tickets.